<Root>
	<Wheel4D>
		<Application>
			<AppFileName>NULL</AppFileName>
			<AppClassName>Notepad++</AppClassName>
			<FocusWndClassName>Scintilla</FocusWndClassName>
			<HScrollWndClassName></HScrollWndClassName>
			<Position></Position>
			<PositionRatioLeft>1278</PositionRatioLeft>
			<PositionRatioRight>143</PositionRatioRight></Application>
	
		<Application>
			<AppFileName>NULL</AppFileName>
			<AppClassName></AppClassName>
			<FocusWndClassName></FocusWndClassName>
			<HScrollWndClassName></HScrollWndClassName>
			<Position></Position>
			<PositionRatioLeft>1278</PositionRatioLeft>
			<PositionRatioRight>143</PositionRatioRight></Application>
	</Wheel4D>
</Root>
